<!doctype html>
<html>
<header>
  <title>Upload an excel file</title></header>
    <body>
  <h1>Excel file upload (csv, tsv, csvz, tsvz, xls, xlsx)</h1>
  <form action="" method=post enctype=multipart/form-data><p>
  <input type=file name=file><input type=submit value=Upload>
</body>
  </form>
  </html>
